分页: 1 / 1

使用上了ubuntu-cn中的firefox2,问题在于

发表于 : 2007-04-01 20:57
biowee
普通用户使用无法打开firefox,说有段错误:/opt/mozilla.org/firefox/run-mozilla.sh: line 131: 5947 段错误 "$prog" ${1+"$@"}
使用sudo /usr/bin/firefox2倒是可以,看来是权限的问题,不过已经通过sudo chmod -R 755 /opt/mozilla.org/*进行修改,但还是不行。应该如何修改?

发表于 : 2007-04-01 22:55
jimmin
到官方网站去下载最新版。直接解压就可用。

发表于 : 2007-04-01 23:19
huangjiahua
firefox2 的用户配置文件跟 firefox1.5 的不兼容,
要先把原先的 ~/.mozilla/firefox 改名,
或创建新的配置文件